package parser.ServletParser.library;

import javax.swing.table.DefaultTableCellRenderer;

public class IntRenderer extends DefaultTableCellRenderer {
	public IntRenderer() {
		super();
		setHorizontalAlignment(javax.swing.SwingConstants.RIGHT);
	}
}